Section: extra-devel

Depends: giflib, openjdk-11

Provides: ideaIC, ideaic, intellij-idea-community-edition

Suggests: groovy

Links: Changelog, Report issues

Issue 431

Library version (sover) dependency unmet

2021.1.3 (noarch/stable)

Rebuild caused by: glibc

glibc 1:2.32+git20210414 (loongson3/stable)

  • libc.so.7 (provided: 6)

glibc 1:2.32+git20210414 (ppc64el/stable)

  • libutil.so.9 (provided: 1)

2021.1.1 (amd64/stable)

Rebuild caused by: glibc

(Dependency not found)

  • ld-linux-aarch64.so.1

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.7 (provided: 6)
  • libutil.so.9 (provided: 1)

2021.1.1 (arm64/stable)

Rebuild caused by: glibc

(Dependency not found)

  • ld-linux-x86-64.so.2

glibc 1:2.32+git20210414 (arm64/stable)

  • libc.so.7 (provided: 6)

(Dependency not found)

  • liblldb.so

glibc 1:2.32+git20210414 (arm64/stable)

  • libutil.so.9 (provided: 1)

2021.1.1 (loongson3/stable)

Also: 2021.1.1 (ppc64el/stable)

Rebuild caused by: glibc

(Dependency not found)

  • ld-linux-aarch64.so.1
  • ld-linux-x86-64.so.2

glibc 1:2.32+git20210414 (loongson3/stable)

  • libc.so.7 (provided: 6)

(Dependency not found)

  • liblldb.so

glibc 1:2.32+git20210414 (loongson3/stable)

  • libutil.so.9 (provided: 1)

Issue 432

Library dependency without PKGDEP

2021.1.3 (noarch/stable)

Depends: libdbusmenu, llvm

libdbusmenu 1:16.04.0-3 (loongson3/stable)

  • libdbusmenu-glib.so.4

llvm 12.0.1 (amd64/llvm-12.0.1)

  • liblldb.so

2021.1.1 (amd64/stable)

Depends: at-spi2-atk, at-spi2-core, dbus, libdbusmenu, libxkbcommon, llvm, mesa, nspr

at-spi2-atk 2.38.0 (amd64/stable)

  • libatk-bridge-2.0.so.0

at-spi2-core 2.40.0 (amd64/stable)

  • libatspi.so.0

dbus 2:1.12.20-1 (amd64/stable)

  • libdbus-1.so.3

libdbusmenu 1:16.04.0-3 (amd64/stable)

  • libdbusmenu-glib.so.4

mesa 1:21.1.4 (amd64/llvm-12.0.1)

  • libgbm.so.1

llvm 12.0.1 (amd64/llvm-12.0.1)

  • liblldb.so

nspr 4.29 (amd64/stable)

  • libnspr4.so

libxkbcommon 1.2.1 (amd64/stable)

  • libxkbcommon.so.0

2021.1.1 (arm64/stable)

Also: 2021.1.1 (loongson3/stable) , 2021.1.1 (ppc64el/stable)

Depends: at-spi2-atk, at-spi2-core, dbus, libdbusmenu, libxkbcommon, mesa, nspr

at-spi2-atk 2.38.0 (arm64/stable)

  • libatk-bridge-2.0.so.0

at-spi2-core 2.40.0 (arm64/stable)

  • libatspi.so.0

dbus 2:1.12.20-1 (arm64/stable)

  • libdbus-1.so.3

libdbusmenu 1:16.04.0-3 (arm64/stable)

  • libdbusmenu-glib.so.4

mesa 1:21.1.4-2 (arm64/stable)

  • libgbm.so.1

nspr 4.29 (arm64/stable)

  • libnspr4.so

libxkbcommon 1.2.1 (arm64/stable)

  • libxkbcommon.so.0